Package Details: figlet-fonts 1.0-3

Git Clone URL: https://aur.archlinux.org/figlet-fonts.git (read-only, click to copy)
Package Base: figlet-fonts
Description: Additional asciiart fonts for figlet
Upstream URL: http://www.figlet.org/fontdb.cgi
Keywords: figlet fonts
Licenses: GPL
Submitter: Harvie
Maintainer: barlik
Last Packager: barlik
Votes: 74
Popularity: 0.72
First Submitted: 2009-10-11 18:18
Last Updated: 2018-03-09 12:13

Dependencies (2)

Required by (2)

Sources (5)

Latest Comments

1 2 Next › Last »

barlik commented on 2020-11-21 22:59

https://github.com/xero/figlet-fonts includes fonts with unknown origin and license, and I don't want to mix them with the official fonts.

Instead, I've created a separate package https://aur.archlinux.org/packages/figlet-fonts-extra, which includes all remaining fonts from above repository.

Roboron commented on 2020-11-21 18:56

I second the suggestion of using https://github.com/xero/figlet-fonts as source of the fonts

barlik commented on 2020-11-18 11:11

Where do you see that error message? Toilet-deej is not a dependency of figlet-fonts.

Alkaris commented on 2020-11-17 05:19

package toilet-deej not found.

Please include package or remove dependency.

pablo1 commented on 2019-06-27 10:09

There are even more fonts over here: https://github.com/xero/figlet-fonts Could those be integrated too? Im especially interested in the "ANSI Shadow" font from there, which is not in this package.

dncrash commented on 2019-04-08 12:51

Source URLs need to be changed to http. Using ftp doesn't work (anymore?).

cspal commented on 2015-04-09 18:28

$ makepkg -s
==> Making package: ascii-design 1.1.1-1 (Thu Apr 9 20:26:36 CEST 2015)
==> Checking runtime dependencies...
==> Installing missing dependencies...
error: target not found: figlet-fonts
==> ERROR: 'pacman' failed to install missing dependencies.

Then I downloaded figlet-fonts from AUR, unpacked it and:
makepkg -s
==> ERROR: Missing package() function in /Adatok/AUR/Figle-fonts/figlet-fonts/PKGBUILD

clearing commented on 2015-04-03 13:42

"build()" should be replaced with "package()"

mathieu.clabaut commented on 2011-08-04 09:23

updated.

Harvie commented on 2010-07-29 12:46

voxel: thx fixed